.staff-card .card-data h3 {
  color: #f5f7f7;
}

.staff-card .card-data dt {
  color: #aeb7b9;
}

.staff-card .card-data dd {
  color: #f1f3f3;
}

.staff-card .card-data p {
  color: #c8ced0;
}

.staff-card .card-data dl {
  border-color: rgb(255 255 255 / 24%);
}

@media (prefers-contrast: more) {
  .staff-card .card-data h3,
  .staff-card .card-data dd {
    color: #fff;
  }

  .staff-card .card-data dt,
  .staff-card .card-data p {
    color: #e5e9ea;
  }

  .staff-card .card-data dl {
    border-color: #fff;
  }
}

@media (forced-colors: active) {
  .staff-card .card-data h3,
  .staff-card .card-data dt,
  .staff-card .card-data dd,
  .staff-card .card-data p {
    color: CanvasText;
  }
}
